var filterModule = angular.module('rainbow.filter', []);
var mainModule = angular.module('rainbow', ['rainbow.filter']);

filterModule.filter('validateDirectoryName', function () {
    return function (input) {
        return validateDirectoryName(input);
    };
});

function DirectoryNameCtrl($scope) {
    $scope.projectName = '';
}